.clearer
{
	display:block;
	clear:both;
}

.hidden
{
	display:none;
}

div.overlay
{
	z-index:999;
	position:fixed;
	top:0;
	left:0;
	display:none;
	background-color:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
}

div.messageBox
{
	z-index:1000;
	position:fixed;
	top:100px;
	width:500px;
	display:none;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#fff;
	border: 12px solid #E0E0E0;
	margin:0 auto;
	padding:20px;
}

div.messageBox h2
{
	text-align:left;
	color:#be0527;
	font-size:1.3em;
}

div.messageBox p
{
	margin:20px 0 0;
}

div.messageBox p.buttons
{
	text-align:right;
}

div.messageBox p.buttons input
{
	background-color:#fff;
	border:1px solid #000;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

div.messageBox p.close
{
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
	margin:20px;
}

body
{
	font-family:Arial,sans-serif;
	background-color:#F2E4BB;
	/* background-image:url('./images/background.png'); */
	background-repeat:repeat-x;
}

div.container
{
	display:block;
	width:950px;
	margin:0 auto;
	box-shadow: 0 0 5px #A8A8A8;
	-moz-box-shadow: 0 0 5px #A8A8A8;
	-webkit-box-shadow: 0 0 5px #A8A8A8;
}

div.container div.header
{
	position:relative;
	background-color:#73006a;
}

div.container div.header h1.logo
{
	display:block;
	position:absolute;
	top:15px;
	left:15px;
	background-image:url('./images/logo_header.png');
	width:200px;
	height:116px;
	z-index:5;
}

div.container div.header div.topMenu
{
	text-align:right;
	color:#fff;
	font-size:0.9em;
	font-weight:700;
	padding:15px;
}

div.container div.header div.topMenu p.first
{
	margin-bottom:25px;
}

div.container div.header div.topMenu input
{
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border:1px solid white;
	height: 16px;
	width:240px;
	padding-left: 10px;
}

div.container div.header div.topMenu input.button
{
	border:1px solid white;
	background-color: white;
	height: 20px;
	width:auto;
}

div.container div.menu
{
	display:block;
	background-color:#bbc31a;
	height:45px;
	width:100%;
	z-index:5;
	font-size: 0.9em;
}

div.container div.menu ul
{
	float:right;
	position:relative;
}

div.container div.menu ul li
{
	z-index:5;
	position:relative;
	display:block;
	float:left;
	height:45px;
	line-height:45px;
	margin:0 10px;
}

div.container div.menu ul li a
{
	color:#73006a;
	text-decoration:none;
}

div.container div.menu ul li a.clicked
{
	border-bottom: 8px solid #be0527;
}

div.container div.menu ul li ul
{
	z-index:1;
	display:none;
	position:absolute;
	top:45px;
	background-color:#ccd253;
	border-bottom-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
	border:1px solid #fff;
	border-top:0;
	width:200px;
}

div.container div.menu ul li ul li
{
	height:auto !important;
	line-height:normal !important;
	float:none;
	display:block;
	font-size:0.9em;
	margin:0;
	padding:10px;
}

div.container div.menu ul li ul li a
{
	display:block;
}

div.container div.menu ul li ul li.hover
{
	background-color:#be0527;
}

div.container div.menu ul li ul li.hover a
{
	color:#fff;
}

div.container div.withSidemenu
{
	background-image:url('./images/page_bg.png');
	background-repeat:repeat-y;
	background-position:left top;
}

div.container div.page
{
	display:block;
	width:100%;
	background-color:#fff;
	min-height: 400px;
}

div.container div.page div.sideMenu
{
	display:block;
	float:left;
	width:250px;
	background-color:#faf6e8;
	font-size: 0.9em;
}

div.container div.page div.sideMenu ul
{
	margin:20px 15px;
}

div.container div.page div.sideMenu ul li
{
	border-top:1px solid #f1e3ba;
	padding: 5px 0;
}

div.container div.page div.sideMenu ul li ul
{
	margin:5px 0 0 20px;
}

div.container div.page div.sideMenu ul li ul li
{
	border:0;
}

div.container div.page div.sideMenu ul li ul li ul
{
	margin:5px 0 0 20px;
}

div.container div.page div.sideMenu ul li ul li ul li
{
	border:0;
}

div.container div.page div.sideMenu ul a
{
	display:block;
	color:#77434e;
	text-decoration:none;
}

div.container div.page div.content
{
	margin-left:250px;
	display:block;
	width:700px;
	

}

div.container div.page div.content p.topLinks
{
	display:block;
	font-size:0.7em;
	color:#999;
	padding:10px;
}

div.container div.page div.content p.topLinks a
{
	color:#999;
	text-decoration:none;
}

div.container div.page div.content div.title 
{
	display:block;
	font-family:Arial,sans-serif;
	font-size:1.5em;
	width:650px;
	color:#fff;
	background-color:#be0527;
	padding:10px 25px;
	padding-bottom: 4px;
}

div.container div.page div.content div.wrapper
{
	padding:10px 25px 25px 25px;
	font-family:Arial,sans-serif
	font-size:1em;
}

div.container div.page div.content div.wrapper a
{
	color:blue;
	text-decoration:none;
}

div.container div.page div.content div.wrapper p
{
	line-height:125%;
	margin-bottom:15px;
}

div.container div.page div.content div.wrapper h1
{
	font-family:Arial,sans-serif;
	font-size:1.4em;
	font-weight: bold;
	color: #73006a;
	margin-top:10px;
	margin-bottom:0px;
}

div.container div.page div.content div.wrapper h2
{
	font-family:Arial,sans-serif;
	font-size:1.3em;
	font-weight: bold;
	color: #73006a;
	margin-top:25px;
	margin-bottom:0px;
}

div.container div.page div.content div.wrapper h3
{
	font-family:Arial,sans-serif;
	font-size:1.2em;
	font-weight: bold;
	color: #73006a;
	margin-top:25px;
	margin-bottom:0px;
}

div.container div.page div.content div.wrapper h3 a
{
	color: #73006a !important;
}

div.container div.page div.content div.wrapper h4
{
	font-family:Arial,sans-serif;
	font-size:1.1em;
	font-weight: bold;
	color: #000;
	margin-top:25px;
	margin-bottom:0px;
}

div.container div.page div.content div.wrapper ul
{
	list-style:square;
	margin-top: 0px;
	margin-bottom:15px;
	margin-left:15px;
}

div.container div.page div.content div.wrapper ol
{
	list-style-type: decimal;
	margin-left:20px;
}

div.container div.page div.content div.wrapper ul li
{
	margin-top: 7px;
}

div.container div.page div.content div.wrapper ol li
{
	margin-top: 7px;
}

div.container div.page div.content div.wrapper table, th, td
{

}

div.container div.page div.content div.wrapper p + ul 
{
   margin-top: -8px;
}

div.container div.page div.content div.evalbox 
{
	width: 450px;
	background-color: #ead8e8;
	margin: 30px 0px 20px 0px;
	padding: 1px 15px 5px 15px;
	box-shadow: 0 0 5px #A8A8A8;
	-moz-box-shadow: 0 0 5px #A8A8A8;
	-webkit-box-shadow: 0 0 5px #A8A8A8;
}


div.container div.page div.content div.wrapper div.rightMenu
{
	font-size:0.9em;
	display:block;
	float:right;
	width:200px;
	background-color:#F0F0F0;
	margin: 10px -25px 30px 30px;
	padding:10px 10px;
	padding-bottom: 20px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	box-shadow: 0 0 5px #A8A8A8;
	-moz-box-shadow: 0 0 5px #A8A8A8;
	-webkit-box-shadow: 0 0 5px #A8A8A8;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

div.container div.page div.content div.wrapper div.rightMenu p
{
	color:#77427e;
	margin:0;
}

div.container div.page div.content div.wrapper div.rightMenu p.title
{
	margin-bottom:15px;
}

div.container div.page div.content div.wrapper div.rightMenu p.rowCount
{
	display:block;
	font-weight:700;
	margin-bottom:15px;
}

div.container div.page div.content div.wrapper div.rightMenu p.sectionLink
{
	display:block;
	border-bottom:1px solid #b5b7b9;
	margin:0 5px;
	padding:10px 0;
}

div.container div.page div.content div.wrapper div.rightMenu p.sectionLink a
{
	color:#77427e;
	text-decoration:none;
}

div.container div.page div.content div.wrapper div.rightMenu div.filter a
{
	text-decoration:none;
	color:#77427e;
}

div.container div.page div.content div.wrapper div.rightMenu div.filter strong
{
	color:#000;
}

div.container div.page div.content div.wrapper div.rightMenu div.filter p.checks
{
	margin:5px;
}

div.container div.page div.content div.wrapper div.rightMenu div.filter span
{
	cursor:pointer;
}

div.container div.page div.content div.wrapper div.topbox
{
	display:block;
	float:right;
	width:180px;
	background-color:#F2E4BB;
	margin: 10px 0px 20px 20px;
	padding: 3px 8px 3px 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 0 5px #A8A8A8;
	-moz-box-shadow: 0 0 5px #A8A8A8;
	-webkit-box-shadow: 0 0 5px #A8A8A8;
	border: 1px solid #C0C0C0;
}

div.container div.page div.content div.wrapper div.topbox p
{
	font-size: .8em;
	margin: 5px;
	margin-top: 10px;
}

div.container div.page div.content div.wrapper div.row
{
	border-bottom: 1px solid #C0C0C0;
	max-width:600px;
	padding:0px;
}

div.container div.page div.content div.wrapper div.row span
{
	display:block;
	float:left;
	width:24px;
	height:36px;
}

div.container div.page h1.full
{
	display:block;
	font-family:Arial,sans-serif
	font-size:1.5em;
	width:910px;
	color:#fff;
	background-color:#be0527;
	padding:10px 20px;
	padding-bottom: 4px;
}

div.container div.page div.title
{
	display:block;
	font-family:Arial,sans-serif
	font-size:1.5em;
	width:910px;
	color:#fff;
	background-color:#be0527;
	padding:10px 20px;
	padding-bottom: 4px;
}

div.container div.page div.smallContent
{
	display:block;
	width:900px;
	padding: 20px 20px 20px 20px;
}

div.container div.page div.smallContent p.text
{
	padding:30px 50px;
}

div.container div.page div.smallContent form input
{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding: 2px;
	background-color: #F8F8F8;
}

div.container div.page div.smallContent form textarea
{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #000;
	padding: 4px;
	background-color: #F8F8F8;
}

div.container div.page div.smallContent form input
{
	border:1px solid #000;
	height:22px;
}

div.container div.page div.smallContent form input.error,div.container div.page div.smallContent form textarea.error
{
	border: 2px solid red;
}

div.container div.page div.smallContent div.searchResults
{
	display:block;
	margin:20px 40px 10px 40px;
}

div.container div.page div.smallContent div.searchResults p
{
	display:block;
	min-height:48px;
	line-height:1.3em;
	padding:5px 0;
	margin-bottom: 25px;
	border-top: 1px solid #E0E0E0;
}

div.container div.page div.smallContent div.searchResults p span.title
{
	color: #73006a;
	font-weight: bold;
}

div.container div.page div.smallContent div.searchResults p span.icon
{
	float:left;
	display:block;
	width:40px;
	height:40px;
	background-color:#fff;
	margin-left:5px;
	margin-right:10px;
	background-repeat:no-repeat;
	background-position:left top;
}

div.container div.page div.smallContent div.searchResults p span.icon.page
{
	background-image:url('./images/icon_page.png');
}

div.container div.page div.smallContent div.searchResults p span.icon.document
{
	background-image:url('./images/icon_file.png');
}

div.container div.page div.smallContent div.searchResults p strong.error
{
	display:block;
	line-height:48px;
	text-align:center;
}

div.container p.intro
{
	display:block;
	padding:15px 20px 15px 20px;
	font-size: 1em;
	overflow: hidden;
}

div.container div.slideshow
{
	display:block;
	float:left;
	width:669px;
	height:439px;
	overflow:hidden;
	background-color:#faf6e8;
	border-top: 1px solid #996E00;
	border-right: 1px solid #996E00;
}

div.container div.slideshow div.wrapper
{
	display:block;
	position:relative;
	height:360px;
}

div.container div.slideshow div.wrapper div.photos
{
	position:absolute;
	top:0;
	left:0;
	width:670px;
	height:360px;
	overflow:hidden;
}

div.container div.slideshow div.wrapper div.photos img
{
	position:absolute;
	top:0;
	left:0;
	width:670px;
}

div.container div.slideshow div.text
{
	position:relative;
	bottom:0;
	left:0;
	height:80px;
	width:670px;
	line-height:auto;
	color:#fff;
	font-weight:700;
	font-style:italic;
	font-size:.95em;
	background-color:#996E00 ;
	/* background-image:url('./images/slideshow_bg.png'); */
}

div.container div.slideshow div.text p
{
	padding: 10px 20px 10px 20px;
	width: 540px;;
}

div.container div.slideshow div.text span
{
	position:absolute;
	cursor:pointer;
	background-color:#FFF;
	color: #000;
	width:30px;
	height:15px;
	text-indent:0;
	text-align: center;;
	line-height:normal;
	padding-bottom:5px;
	padding-left:0px;
	border-radius:3px;
	-webkit-radius:3px;
	-moz-border-radius:3px;
}

div.container div.slideshow div.text span.right
{
	top:33px;
	right:15px;
}

div.container div.slideshow div.text span.left
{
	top:33px;
	right:55px;
}

div.container div.ad
{
	display:block;
	float:right;
	width:270px;
	min-height:300px;
	height:440px;
	overflow:hidden;
	background-color:#fff;
	border-left: 10px solid #fff;
}

div.container div.ad img
{
	width:260px;
	height:430px;
}

div.footer
{
	display:block;
	width:100%;
	min-height:80px;
	background-color:#000;
	padding-bottom:15px;
}

div.footer div.footerContent
{
	display:block;
	width:950px;
	margin:0 auto;
}

div.footer div.footerContent p
{
	display:block;
	padding-top:15px;
	padding-bottom:10px;
	color:#fff;
	font-size:0.8em;
	margin-left: 10px;
}

div.footer div.copyright
{
	display:block;
	width:950px;
	margin:0 auto;
}

div.footer div.copyright p
{
	display:block;
	padding-top:10px;
	color:#fff;
	font-size:0.6em;
	margin-left: 10px;
}

div.container div.header div.topMenu a,div.footer div.footerContent p a
{
	color:#fff;
	text-decoration:none;
}

div.container div.page div.sideMenu ul li a.clicked,div.container div.page div.sideMenu ul li ul a.clicked,div.container div.page div.content div.wrapper div.rightMenu p.sectionLink a:active,div.container div.page div.content div.wrapper div.rightMenu p.sectionLink a.clicked
{
	color:#be0527;
	font-weight: bold;
}

div.container div.page div.content div.wrapper div.rightMenu form,div.container div.page div.content div.wrapper div.rightMenu div.filter
{
	display:block;
	margin-bottom:15px;
}

div.container div.page div.content div.wrapper div.row a,div.container div.page div.smallContent div.searchResults p a
{
	color:#000;
	text-decoration:none;
}

div.wrapper p 
{
	font-size: 0.95em;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.wrapper li 
{
	font-size: 0.95em;
}


#materials_agreement {
	display:none;
	width: 450px;
	background-color: #F2E4BB;
	padding: 1px 15px 5px 15px;
}

#materials_agreement h2 {
	margin-top:0px !important;
	margin-bottom:0px;
}

#materials_files {
	display:none;
}

#webinar_archive_register {
	display:none;
	width: 600px;
	background-color: #F2E4BB;
	margin: 30px 0px 30px 0px;
	padding: 1px 15px 5px 15px;
	box-shadow: 0 0 5px #A8A8A8;
	-moz-box-shadow: 0 0 5px #A8A8A8;
	-webkit-box-shadow: 0 0 5px #A8A8A8;
}

#webinar_hybrid_archive_register {
	display:none;
	width: 600px;
	background-color: #F2E4BB;
	margin: 30px 0px 30px 0px;
	padding: 1px 15px 5px 15px;
	box-shadow: 0 0 5px #A8A8A8;
	-moz-box-shadow: 0 0 5px #A8A8A8;
	-webkit-box-shadow: 0 0 5px #A8A8A8;
}

#webinar_archive_register h2 {
	margin-top:0px !important;
	margin-bottom:0px;
}

#webinar_archive_access {
	display:none;
}

#webinar_live_register {
	display:none;
	width: 600px;
	background-color: #F2E4BB;
	margin: 30px 0px 30px 0px;
	padding: 1px 15px 5px 15px;
	box-shadow: 0 0 5px #A8A8A8;
	-moz-box-shadow: 0 0 5px #A8A8A8;
	-webkit-box-shadow: 0 0 5px #A8A8A8;
}

#webinar_hybrid_live_register {
	display:none;
	width: 600px;
	background-color: #F2E4BB;
	margin: 30px 0px 30px 0px;
	padding: 1px 15px 5px 15px;
	box-shadow: 0 0 5px #A8A8A8;
	-moz-box-shadow: 0 0 5px #A8A8A8;
	-webkit-box-shadow: 0 0 5px #A8A8A8;
}

#webinar_live_register h2 {
	margin-top:0px !important;
	margin-bottom:0px;
}

#webinar_live_access {
	display:none;
}

